[GROUP]
Name01=热点数据
Name02=疫情监测
Name03=低辐射玻璃
Name04=电子皮肤
Name05=人民币升值
Name06=辉瑞概念
Name07=家庭医生
Name08=盐野义概念
Name09=电子身份证
Name10=两轮车
Name11=板块趋势
Name12=托育服务
Name13=CIPS概念
Name14=中俄贸易
Name15=数字乡村
Name16=东数西算
Name17=智慧灯杆
Name18=学前教育
Name19=冬奥纪念品
Name20=硅能源
Name21=太空经济
Name22=新进指标股
Name23=算力概念
Name24=智能汽车
Name25=感知氧气
Name26=重组蛋白
Name27=数据交易中心
Name28=新冠药概念
Name29=电子纸
Name30=幽门螺杆菌
Name31=三峡集团系
Name32=轮动趋势
Name33=信创
Name34=汽车芯片
Name35=柔性直流输电
Name36=DRG/DIP
Name37=铝离子电池
Name38=汽车热管理
Name39=激光雷达
Name40=虚拟数字人
Name41=汽车EDR
Name42=煤炭概念
Name43=虚拟电厂
Name44=海底数据中心
Name45=IGZO
Name46=机构吸筹
Name47=双十一
Name48=首日破发
Name49=电解液
Name50=纳米银
Name51=绿色电力
Name52=智慧矿山
Name53=锂矿
Name54=昨曾跌停
Name55=昨日跌停
Name56=抽水蓄能
Name57=元宇宙概念
Name58=宁泉持股
Name59=北交所概念
Name60=培育钻石
Name61=国资云
Name62=平安资管持股
Name63=碳基材料
Name64=物业管理
Name65=工业母机
Name66=中铁系
Name67=专精特新
Name68=储能零部件
Name69=毫米波
Name70=新材料
Name71=MCU芯片
Name72=发可转债
Name73=PVDF概念
Name74=先正达概念
Name75=植发医疗
Name76=华为昇腾
Name77=颗粒硅
Name78=航天概念
Name79=北上重仓
Name80=无实控人
Name81=华为数字能源
Name82=近已解禁
Name83=植物奶
Name84=新奥系
Name85=预制菜
Name86=核污染防治
Name87=CXO概念
Name88=石墨电极
Name89=环球影城概念
Name90=中伊概念
Name91=NFT概念
Name92=储能
Name93=客户依赖
Name94=BIPV概念
Name95=预计转亏
Name96=财务造假
Name97=主题公园
Name98=ASIC芯片
Name99=联想控股系
Num=99
[GROUP01]
BENCRYPTED=1
GroupAttribute=0
ParentName=主题投资
Type=0
Name01=主力增仓前20
Title01=主力增仓(DDE)前20名20220322
ItemAttribute01=0
Name02=主力减仓前20
Title02=主力减仓(DDE)前20名20220322
ItemAttribute02=0
Name03=主力净流前20
Title03=主力净流入(SUP)前20名20220322
ItemAttribute03=0
Name04=主力净流后20
Title04=主力净流出(SUP)前20名20220322
ItemAttribute04=0
Num=8
Name05=业绩预盈预增
Title05=业绩预盈预增
ItemAttribute05=0
Name06=限售解禁股票
Title06=限售解禁股票
ItemAttribute06=0
Name07=新股发行上市
Title07=新股发行上市
ItemAttribute07=0
Name08=高送转股一览
Title08=高送转股一览
ItemAttribute08=0
[GROUP02]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=疫情监测
Title01=疫情监测
ItemAttribute01=0
Num=1
[GROUP03]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=低辐射玻璃
Title01=低辐射玻璃
ItemAttribute01=0
Num=1
[GROUP04]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=电子皮肤
Title01=电子皮肤
ItemAttribute01=0
Num=1
[GROUP05]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=人民币升值
Title01=人民币升值
ItemAttribute01=0
Num=1
[GROUP06]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=辉瑞概念
Title01=辉瑞概念
ItemAttribute01=0
Num=1
[GROUP07]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=家庭医生
Title01=家庭医生
ItemAttribute01=0
Num=1
[GROUP08]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=盐野义概念
Title01=盐野义概念
ItemAttribute01=0
Num=1
[GROUP09]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=电子身份证
Title01=电子身份证
ItemAttribute01=0
Num=1
[GROUP10]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=两轮车
Title01=两轮车
ItemAttribute01=0
Num=1
[GROUP11]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=板块趋势
Title01=板块趋势
ItemAttribute01=0
Num=1
[GROUP12]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=托育服务
Title01=托育服务
ItemAttribute01=0
Num=1
[GROUP13]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=CIPS概念
Title01=CIPS概念
ItemAttribute01=0
Num=1
[GROUP14]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=中俄贸易
Title01=中俄贸易
ItemAttribute01=0
Num=1
[GROUP15]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=数字乡村
Title01=数字乡村
ItemAttribute01=0
Num=1
[GROUP16]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=东数西算
Title01=东数西算
ItemAttribute01=0
Num=1
[GROUP17]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=智慧灯杆
Title01=智慧灯杆
ItemAttribute01=0
Num=1
[GROUP18]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=学前教育
Title01=学前教育
ItemAttribute01=0
Num=1
[GROUP19]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=冬奥纪念品
Title01=冬奥纪念品
ItemAttribute01=0
Num=1
[GROUP20]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=硅能源
Title01=硅能源
ItemAttribute01=0
Num=1
[GROUP21]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=太空经济
Title01=太空经济
ItemAttribute01=0
Num=1
[GROUP22]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=新进指标股
Title01=新进指标股
ItemAttribute01=0
Num=1
[GROUP23]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=算力概念
Title01=算力概念
ItemAttribute01=0
Num=1
[GROUP24]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=智能汽车
Title01=智能汽车
ItemAttribute01=0
Num=1
[GROUP25]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=感知氧气
Title01=感知氧气
ItemAttribute01=0
Num=1
[GROUP26]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=重组蛋白
Title01=重组蛋白
ItemAttribute01=0
Num=1
[GROUP27]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=数据交易中心
Title01=数据交易中心
ItemAttribute01=0
Num=1
[GROUP28]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=新冠药概念
Title01=新冠药概念
ItemAttribute01=0
Num=1
[GROUP29]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=电子纸
Title01=电子纸
ItemAttribute01=0
Num=1
[GROUP30]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=幽门螺杆菌
Title01=幽门螺杆菌
ItemAttribute01=0
Num=1
[GROUP31]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=三峡集团系
Title01=三峡集团系
ItemAttribute01=0
Num=1
[GROUP32]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=轮动趋势
Title01=轮动趋势
ItemAttribute01=0
Num=1
[GROUP33]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=信创
Title01=信创
ItemAttribute01=0
Num=1
[GROUP34]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=汽车芯片
Title01=汽车芯片
ItemAttribute01=0
Num=1
[GROUP35]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=柔性直流输电
Title01=柔性直流输电
ItemAttribute01=0
Num=1
[GROUP36]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=DRG/DIP
Title01=DRG/DIP
ItemAttribute01=0
Num=1
[GROUP37]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=铝离子电池
Title01=铝离子电池
ItemAttribute01=0
Num=1
[GROUP38]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=汽车热管理
Title01=汽车热管理
ItemAttribute01=0
Num=1
[GROUP39]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=激光雷达
Title01=激光雷达
ItemAttribute01=0
Num=1
[GROUP40]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=虚拟数字人
Title01=虚拟数字人
ItemAttribute01=0
Num=1
[GROUP41]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=汽车EDR
Title01=汽车EDR
ItemAttribute01=0
Num=1
[GROUP42]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=煤炭概念
Title01=煤炭概念
ItemAttribute01=0
Num=1
[GROUP43]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=虚拟电厂
Title01=虚拟电厂
ItemAttribute01=0
Num=1
[GROUP44]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=海底数据中心
Title01=海底数据中心
ItemAttribute01=0
Num=1
[GROUP45]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=IGZO
Title01=IGZO
ItemAttribute01=0
Num=1
[GROUP46]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=机构吸筹
Title01=机构吸筹
ItemAttribute01=0
Num=1
[GROUP47]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=双十一
Title01=双十一
ItemAttribute01=0
Num=1
[GROUP48]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=首日破发
Title01=首日破发
ItemAttribute01=0
Num=1
[GROUP49]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=电解液
Title01=电解液
ItemAttribute01=0
Num=1
[GROUP50]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=纳米银
Title01=纳米银
ItemAttribute01=0
Num=1
[GROUP51]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=绿色电力
Title01=绿色电力
ItemAttribute01=0
Num=1
[GROUP52]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=智慧矿山
Title01=智慧矿山
ItemAttribute01=0
Num=1
[GROUP53]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=锂矿
Title01=锂矿
ItemAttribute01=0
Num=1
[GROUP54]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=昨曾跌停
Title01=昨曾跌停
ItemAttribute01=0
Num=1
[GROUP55]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=昨日跌停
Title01=昨日跌停
ItemAttribute01=0
Num=1
[GROUP56]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=抽水蓄能
Title01=抽水蓄能
ItemAttribute01=0
Num=1
[GROUP57]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=元宇宙概念
Title01=元宇宙概念
ItemAttribute01=0
Num=1
[GROUP58]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=宁泉持股
Title01=宁泉持股
ItemAttribute01=0
Num=1
[GROUP59]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=北交所概念
Title01=北交所概念
ItemAttribute01=0
Num=1
[GROUP60]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=培育钻石
Title01=培育钻石
ItemAttribute01=0
Num=1
[GROUP61]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=国资云
Title01=国资云
ItemAttribute01=0
Num=1
[GROUP62]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=平安资管持股
Title01=平安资管持股
ItemAttribute01=0
Num=1
[GROUP63]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=碳基材料
Title01=碳基材料
ItemAttribute01=0
Num=1
[GROUP64]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=物业管理
Title01=物业管理
ItemAttribute01=0
Num=1
[GROUP65]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=工业母机
Title01=工业母机
ItemAttribute01=0
Num=1
[GROUP66]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=中铁系
Title01=中铁系
ItemAttribute01=0
Num=1
[GROUP67]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=专精特新
Title01=专精特新
ItemAttribute01=0
Num=1
[GROUP68]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=储能零部件
Title01=储能零部件
ItemAttribute01=0
Num=1
[GROUP69]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=毫米波
Title01=毫米波
ItemAttribute01=0
Num=1
[GROUP70]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=新材料
Title01=新材料
ItemAttribute01=0
Num=1
[GROUP71]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=MCU芯片
Title01=MCU芯片
ItemAttribute01=0
Num=1
[GROUP72]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=发可转债
Title01=发可转债
ItemAttribute01=0
Num=1
[GROUP73]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=PVDF概念
Title01=PVDF概念
ItemAttribute01=0
Num=1
[GROUP74]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=先正达概念
Title01=先正达概念
ItemAttribute01=0
Num=1
[GROUP75]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=植发医疗
Title01=植发医疗
ItemAttribute01=0
Num=1
[GROUP76]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=华为昇腾
Title01=华为昇腾
ItemAttribute01=0
Num=1
[GROUP77]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=颗粒硅
Title01=颗粒硅
ItemAttribute01=0
Num=1
[GROUP78]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=航天概念
Title01=航天概念
ItemAttribute01=0
Num=1
[GROUP79]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=北上重仓
Title01=北上重仓
ItemAttribute01=0
Num=1
[GROUP80]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=无实控人
Title01=无实控人
ItemAttribute01=0
Num=1
[GROUP81]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=华为数字能源
Title01=华为数字能源
ItemAttribute01=0
Num=1
[GROUP82]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=近已解禁
Title01=近已解禁
ItemAttribute01=0
Num=1
[GROUP83]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=植物奶
Title01=植物奶
ItemAttribute01=0
Num=1
[GROUP84]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=新奥系
Title01=新奥系
ItemAttribute01=0
Num=1
[GROUP85]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=预制菜
Title01=预制菜
ItemAttribute01=0
Num=1
[GROUP86]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=核污染防治
Title01=核污染防治
ItemAttribute01=0
Num=1
[GROUP87]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=CXO概念
Title01=CXO概念
ItemAttribute01=0
Num=1
[GROUP88]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=石墨电极
Title01=石墨电极
ItemAttribute01=0
Num=1
[GROUP89]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=环球影城概念
Title01=环球影城概念
ItemAttribute01=0
Num=1
[GROUP90]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=中伊概念
Title01=中伊概念
ItemAttribute01=0
Num=1
[GROUP91]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=NFT概念
Title01=NFT概念
ItemAttribute01=0
Num=1
[GROUP92]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=储能
Title01=储能
ItemAttribute01=0
Num=1
[GROUP93]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=客户依赖
Title01=客户依赖
ItemAttribute01=0
Num=1
[GROUP94]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=BIPV概念
Title01=BIPV概念
ItemAttribute01=0
Num=1
[GROUP95]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=预计转亏
Title01=预计转亏
ItemAttribute01=0
Num=1
[GROUP96]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=财务造假
Title01=财务造假
ItemAttribute01=0
Num=1
[GROUP97]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=主题公园
Title01=主题公园
ItemAttribute01=0
Num=1
[GROUP98]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=ASIC芯片
Title01=ASIC芯片
ItemAttribute01=0
Num=1
[GROUP99]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=联想控股系
Title01=联想控股系
ItemAttribute01=0
Num=1
